LibreOffice LibreOffice 24.2 SDK API Reference

Loading...
Searching...
No Matches
Modules | Variables
AnimationColorSpace.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::animations
| interfaces for SMIL animations.

## Constant Groups
constants | com::sun::star::animations::AnimationColorSpace
| defines the color space that is used for interpolation.

## Variables
const short | RGB = 0
| defines that the RGB color space is used for interpolation.
const short | HSL = 1
| defines that the HSL color space is used for interpolation.